.navbar-inverse {
	background-color: #353535;
}

.navbar {
	min-height: 90px;
}

.navbar-header {max-width: 400px;}

.navbar-nav > li {
	padding: 0; margin: 0;
}

.navbar-nav > li > a {
	display: block;
	background-color: #59b3ff;
	color: #fff;
	padding: 90px  13px 5px 13px;
	margin: 0 0 0 1em;
	height: 112px;
	margin-bottom: -20px;
	text-transform: uppercase;
	transition: all ease-in-out .6s;
}

.navbar-inverse .navbar-brand {
	background-color: #fff;
	height: 160px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.35);
	position: absolute;
	padding-top: 21px;
} .navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {background: #fff;}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;	
	font-size: 16px;
}

.navbar-inverse .navbar-nav > li > a:focus {background-color: #000;}


.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #005AA4;
	transition: all ease-in-out .2s;
	color: #fff;
	padding-top: 75px;
}

.navbar-nav > li > .dropdown-menu {
	margin: 19px 0 0 19px;
	background-color: #59b3ff;
	padding: 0 0 10px 0;
}

.dropdown-menu > li > a {
	background-color: #59b3ff;
	color: #fff;
	padding: 10px 10px 10px 10px;
	transition: all ease-in-out .3s;
}

.dropdown-menu > li > a:hover {
	background-color: #254560;
	color: #fff;
	padding: 10px 15px 10px 10px;
	transition: all ease-in-out .15s;
}

.dropdown-menu > li > a i {
	padding-right: 0;
	opacity: 0;
	margin-left: -10px;
	transition: all ease-in-out .3s;
	font-size: 11px;
}

.dropdown-menu > li > a:hover i {
	padding-right: 10px; 
	opacity: 1;
	margin-left: 0;
	transition: all ease-in-out .15s;
}

.navbar-inverse .navbar-nav > .active > a {
	background-color: #59b3ff;
}
.navbar-inverse .navbar-nav > .active > a:hover {
	background-color: #59b3ff;
}

@media (max-width: 1200px) {
	.navbar-brand {width: 300px; height:120px !important;}
	.navbar-inverse .navbar-nav > li > a {font-size: 14px; margin-left: 0.5em;}
	.navbar-inverse .navbar-nav > li > .dropdown-menu {margin-left: 7px; padding-left :0;}
}
@media (max-width: 990px) {
	.navbar .container {width: 100%;}
	.navbar-brand {width: 260px; height:93px !important;}
	.navbar-nav {margin-top: -17px;}
}
@media (max-width: 768px) {
	.navbar-toggle {position: absolute; right: 10px; z-index: 200;}
	.navbar-nav {width: 110%; padding: 0; margin-top: 0; margin-bottom: 0;}
	.navbar-collapse {margin: 85px 0 0 0; width: 100%; position: absolute; box-shadow: 0 40px 100px rgba(0,0,0,0.6), 0 -40px 100px rgba(0,0,0,0.6); z-index: 150;}
	.navbar-inverse .navbar-nav > li > a {width: 100%; padding: 10px; height: 40px; border: 1px solid #fff; text-align: center; margin: 0;}
	.navbar-inverse .navbar-nav > li > a:hover {padding-top: 10px;}
	.navbar-inverse .navbar-nav > li > .dropdown-menu {margin: 0; padding: 0;}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #fff; background-color: #0F558F; border-top: 1px solid #6A98BF; padding: 12px 10px 12px 30px;}
}